/Users/bernard/b20/bsoft/src/brefine.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/brefine.cpp - Reciprocal space refinement of orientation parameters of particle images.

SYNOPSIS

#include 'mg_processing.h'
#include 'mg_refine.h'
#include 'rwmg.h'
#include 'mg_particle_select.h'
#include 'rwFSC_XML.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Reciprocal space refinement of orientation parameters of particle images.

Author:
    Bernard Heymann

Date:
    Created: 20070115

    Modified: 20190207

Definition in file brefine.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 71 of file brefine.cpp.

Variable Documentation

  const char* use[]

Definition at line 22 of file brefine.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.